{% load oai %}
{% load url from future %}
<header>
    <identifier>oai:{{ hostname }}:poly-request-{{ poly_request.id }}</identifier>
    <datestamp>{{ poly_request.modification_date|utcdatetime }}</datestamp>
</header>
